<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodeju	= $exp[0];
$nourut	= $exp[1];

$sql	= mysql_query("SELECT * FROM jurnalum WHERE kode_ju='$kodeju' AND no_urut='$nourut'");
$r		= mysql_fetch_assoc($sql);
$data['nourut']	= $r[no_urut];
$data['noakun']	= $r[noakun];
$data['nobp']	= $r[nobp];
$data['naakun']	= $r[naakun];
$data['namabp']	= $r[namabp];
$data['ket']	= $r[keterangan];	
$data['debet']	= $r[debet];
$data['kredit']	= $r[kredit];
$data['nofak']	= $r[nofak];
$data['kodedk'] = $r[kode_dk];
echo json_encode($data);
?>